using System;

internal sealed class Delegate246 : MulticastDelegate
{
	public extern void Invoke(object object_0, string string_0);

	public static void smethod_0(object object_0, string string_0, Delegate246 delegate246_1)
	{
		delegate246_1(object_0, string_0);
	}

	public extern Delegate246(object object_0, IntPtr intptr_0);

	static Delegate246()
	{
		Class10.smethod_13(typeof(Delegate246).TypeHandle);
	}

	internal static Delegate246 delegate246_0;
}
